name: Kamihaya CMS Google Map
type: module
core_version_requirement: ^10 || ^11
package: Kamihaya
description: 'Google Map controller for Kamihaya CMS.'

dependencies:
  - drupal:views

# project: 'kamihaya'
configure: kamihaya_cms_google_map.settings

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
